Updating

Discussion in 'PSP - Hacking & Homebrew' started by alo123, Jan 24, 2012.

Jan 24, 2012

Updating by alo123 at 11:30 AM (787 Views / 0 Likes) 9 replies

  1. alo123
    OP

    Member alo123 GBAtemp Regular

    Joined:
    Apr 21, 2009
    Messages:
    169
    Country:
    United States
    So I was on 5.00m33-6 and wanted to upgrade to 6.60 for the pro custom firmware. I used hellcats
    recovery flasher to go to 5.00 and then tryed to update to 6.60 but it gives me an error that my system
    configuration does not appear to be correct. I dont know why it wont update so I am stuck on 5.00
    and want some help as to why it wont let me update. Its a PSP 1000
     
  2. Mario92

    Member Mario92 GBAtemp Advanced Fan

    Joined:
    Feb 20, 2010
    Messages:
    878
    Location:
    Finland
    Country:
    Finland
    Did you use update file for your own region? 6.60 is latest firmware so if you can't update manually just update via wifi.
     
  3. alo123
    OP

    Member alo123 GBAtemp Regular

    Joined:
    Apr 21, 2009
    Messages:
    169
    Country:
    United States
    I tried to update via wifi but it still says my system configuration does not appear correct the update cannot not be started
    Also I used signed Hellcat's Pandora Installer Revision 4B to make my battery a pandora one and made the mms but it wont
    boot
     
  4. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    http://gbatemp.net/topic/293978-how-to-softmod-hack-your-psp/
    The first set of instructions show you how to to a flash install of 5.00 using hellcat's (no pandora), this should set things right again.
     
  5. alo123
    OP

    Member alo123 GBAtemp Regular

    Joined:
    Apr 21, 2009
    Messages:
    169
    Country:
    United States
    I am on 5.00 clean but when I try to update to any other firmware it says my system configuration does not appear to
    be correct the update could not be started. So now I cant install any kind of cfw or ofw
     
  6. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Re-install a CFW (any...if you can just go back to 5.00M33-4) and then use Keycleaner to remove the Key 5 Patch
     
  7. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Did you try the method I listed? It's not starting the update normally, which means it bypasses some of the checks.

    EDIT: Or listen to Xist.
     
  8. alo123
    OP

    Member alo123 GBAtemp Regular

    Joined:
    Apr 21, 2009
    Messages:
    169
    Country:
    United States
    Can you tell me a way to install the cfw because the last time i did it I useD the hen but that only works on 5.03 and
    I cant update to that
     
  9. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Unless you have a Pandora battery you're SoL.....

    Second hand PSP 1000's tend to have a notorious CFW history...seems like yours was probably owned by someone who forced a downgrade to later upgrade to CFW.

    Unless of course i'm wrong... :wacko:
     
  10. alo123
    OP

    Member alo123 GBAtemp Regular

    Joined:
    Apr 21, 2009
    Messages:
    169
    Country:
    United States
    Well I guess I will just borrow my sisters psp to make my battery a pandora one
     

Share This Page